/*
 * will_paginate用のCSSを定義
 */
.pagination {
  padding: 3px;
  margin: 3px;
}
.pagination a {
  padding: 2px 5px 2px 5px;
  margin: 2px;
  border: 1px solid #aaaadd;
  text-decoration: none;
  color: #000099;
}
.pagination a:hover, .pagination a:active {
  border: 1px solid #000099;
  color: #000;
}
.pagination span.current {
  padding: 2px 5px 2px 5px;
  margin: 2px;
  border: 1px solid #000099;
  font-weight: bold;
  background-color: #467AA7;
  color: #FFF;
}
.pagination span.disabled {
  padding: 2px 5px 2px 5px;
  margin: 2px;
  border: 1px solid #eee;
  color: #ddd;
}

.pagination_information {
  margin-left: 10px;
  padding: 2px 5px 2px 5px;
  float: left;
  text-decoration: none;

  border: 1px solid #000099;
  font-weight: bold;
  background-color: #000099;
  color: #FFF;
}
